.ecgo3{
    width: 100%;
    background-color: #212121;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 0 0 5vh 0;
}

.ecgo3-container{
    width: 100%;
    margin: 5vh 0 0 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.color-container{ 
    margin: 0 0 5vh 0;
}

.spec-container{
    background-color: #3c3c3c;
    width: 80%;
    margin: 0 0 2vh 0;
    padding: 1em 5em 1em 3em;
    display: flex;
    justify-content: space-around;
}

.feature-container{
    width: 80%;
    margin: 5vh 0 10vh 0;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.ecgo3-img{
    width: 50%;
}
.ecgo3 h1{
    color: white;
    margin-top: 5vh;
}

.spec:nth-child(even){
    color: white;
    list-style: unset;
    background-color: #3c3c3c;
}
.spec:nth-child(odd){
    color: white;
    list-style: unset;
    background-color: #3c3c3c;
}

.btn-hitam, .btn-putih, .btn-merah, .btn-biru{
    margin: 0 1vw 0 1vw;
    width: 10vw !important;
    min-width: 90px;
    border: none;
}
.btn-biru:hover{
  background: rgb(0, 119, 255) !important;
}
.btn-merah:hover{
    background-color: rgb(148, 0, 0) !important;
}
.btn-hitam:hover{
    color: white;
    background-color: black !important;
}
.btn-putih:hover{
    color: black !important;
}

@media screen and (max-width: 850px){
    .btn-hitam, .btn-putih, .btn-merah, .btn-biru{
        margin: 0 1vw 0 1vw;
        min-width: 80px ;
        height: 20px;
        font-size: small;
    }
    .ecgo3-img{
        width: 80%;
    }

    .spec-container{
        font-size: small;
        padding: 0;
        flex-direction: column;
    }
    .color-container{ 
        margin: 2vh 0 5vh 0;
    }
}